<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.610000610352</MDI>
      <MDI key="STATISTICS_MEAN">15.254913669452</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.3829998970032</MDI>
      <MDI key="STATISTICS_STDDEV">5.4347548117739</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
